@charset "UTF-8";
body {
	font: 12px Arial, Helvetica, sans-serif;
	background: #000;
	background-image:url(images/gravity-bg.gif);
	background-position:center;
	background-repeat:no-repeat;
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #fff;
}

a img {
	border:none;
}

a,
a:link,
a:active,
a:visited,
a:hover
{
	color:#FFF;
}

.clear {
	clear:both;
}

/* Structure ################################################## */

#container {
	width: 900px; 
	margin: 0 auto; 
}

#containerHome { 
	width: 960px;
	margin: 0 auto; 
}

#container #mainContent {
	background-color:#000;
	border:solid 1px #fff;
	width:854px;
	height:480px;
	margin: 0 auto; 
}

#containerHome #mainContent { 
	width:960px;
	height:480px;
	margin: 0 auto; 
	position: relative;
}

#header {
	padding:12px;
}

#menu {
	padding-top:18px;
}

#footer { padding:24px; }

a.social    { position:relative; text-decoration:none; }
.social img { border:none; position:absolute; left:10px; top: 0;}


/* Index.php ################################################## */

#rolfg {
	display:block;
	position:absolute;
	top:0px;
	left:40px;
}

#katyp {
	display:block;
	position:absolute;
	top:0px;
	left:378px;
}

#gcnews {
	background-image:url(images/gc-banner.png);
	background-repeat:no-repeat;
	display:block;
	position:absolute;
	top:0px;
	left:630px;
	width:208px;
	height:430px;
	padding-top:40px;
	text-align:left;
	line-height: 1.4em;
}

#gcnews p {
	padding-left:12px;
	padding-right:12px;
}

#home_video {
	border: solid 2px #969696;
	position:absolute;
	top:30px;
	left:243px;
}

#rolfg2 {
	display:block;
	position:absolute;
	top:30px;
	left:-17px;
}

/* About.php ################################################## */

#about_content {
	position:relative;
	height:480px;
	
	background-image:url(images/Phil-Wide.jpg);
	background-repeat:no-repeat;
	
}

#about_text {
	position:absolute;
	top:30px;
	left:620px;
	width:210px;
	
	text-align:left;
	font-size:14px;
	line-height:2em;
	/*font-weight:bold;*/
}


/* samples.php ################################################## */

#samples_content {
	position:relative;
}

.thumbcol {
	float:left;
	height:260px;
}

.thumbcol a {
	display:block;
	margin-right:16px;
	margin-bottom:17px;
	border:solid 1px #333;
}

.thumbcol a.selected {
	border:solid 1px #fff;
}

#player {
	position:absolute;
	top:72px;
	left:500px;
	width:250px;
	text-align:center;
}

#song_links {
	float:left;
	text-align:left;
	padding:15px;
	margin-left:24px;
	font-size:14px;
}

.link_col {
	width:200px;
	float:left;
	line-height:1.8em;
}

.link_col a:link {
	text-decoration:none;
}

.link_col a:hover {
	text-decoration:underline;
}

.link_col .play_arrow {
	text-decoration:none;
	margin-bottom:-2px;
}
/* photos.php ################################################## */

#photos_content .photo_box {
	display:block;
	width:186px;
	height:124px;
	float:left;
	margin-top:24px;
	margin-left:22px;
	background-color:#666;
}


/* contact.php ################################################## */

#contact_content {
	position:relative;
	height:480px;
	background-image:url(images/night-wide.jpg);
	background-repeat:no-repeat;
}

#contact_text {
	position:absolute;
	top:365px;
	left:36px;
	font-size:16px;
	line-height:1.2em;
	text-align:left;
}